/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic.eot');
    src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CenturyGothic.woff2') format('woff2'),
        url('fonts/CenturyGothic.woff') format('woff'),
        url('fonts/CenturyGothic.ttf') format('truetype'),
        url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Bold';
    src: url('fonts/CenturyGothic-Bold.eot');
    src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('fonts/CenturyGothic-Bold.woff') format('woff'),
        url('fonts/CenturyGothic-Bold.ttf') format('truetype'),
        url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic Italic';
    src: url('fonts/CenturyGothic-Italic.eot');
    src: url('fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CenturyGothic-Italic.woff2') format('woff2'),
        url('fonts/CenturyGothic-Italic.woff') format('woff'),
        url('fonts/CenturyGothic-Italic.ttf') format('truetype'),
        url('fonts/CenturyGothic-Italic.svg#CenturyGothic-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

.modal-wrapper {
	z-index: 99999;
}

.modal-wrapper.styled .modal .close-modal {
	top: 10px;
	font-size: 2.5em;
	color: #999;
}

#html5-watermark {
	display: none !important;
}

#et-info {
	position: absolute;
    left: 240px;
    top: 50%;
    transform: translateY(-50%);
	padding-bottom: 0;
}
#et-info #et-info-phone a {
	/*color: #fff;*/
	color: #000000;
}
.et-social-icon a,
#main-footer .footer-widget h4 {
	font-size: 16px;
}
#main-footer .footer-widget h4 {
	padding-bottom: 45px;
}
#et-info #et-info-phone:before {
	content: none;
}
.et_pb_widget ul li {
	margin-bottom: 12px;
}
#et-info .et-social-icon a:before,
.et-social-icons a:before,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	color: #000000;/*change color from #fff to #000 */
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	cursor: pointer;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
	top: 15px;
}
.et_header_style_left #et-top-navigation nav>ul>li.menu-item-has-children>a:hover {
  border-bottom: none;
	opacity: 1;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover {
	border-bottom: 1px solid #ddddd7;
	transition: none;
	opacity: 1;
}
#top-menu .menu-item-has-children > a:first-child::after {
	content: none !important;
}
/* Sub Menu */
.nav li ul {
	border-top-color: #d86310 !important;
	background: #fff !important;
}
ul#top-menu .sub-menu li a {
	color: #333;
}
ul#top-menu .sub-menu li a:hover {
	color: #d86310;
}
/* end Sub Menu */


#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 20px;
}
#breadcrumbs a,
#breadcrumbs span {
	font-size: 12px;
}
.search-results #breadcrumbs { display: none; }

/* Footer */
#main-footer,
#footer-bottom {
	background: #333;
}
#footer-bottom {
	padding-bottom: 0;
}
#footer-bottom .container {
	padding: 26px 0 !important
}
footer#main-footer p#footer-info {
	font-size: 12px;
	color: #999;
	padding-bottom: 0;
}
#footer-widgets .footer-widget li {
	padding-left: 0 !important;
}
#footer-widgets .footer-widget li:before {
	content: none;
}
#footer-widgets .footer-widget li a {
	color: #cccccc !important;
}
#footer-widgets .footer-widget a#footer-phone {
	font-weight: 700;
	font-size: 16px;
	color: #fff !important;
	margin-left: 15px;
}
#footer-widgets .footer-widget li a:hover,
#footer-widgets .footer-widget a#get-directions {
	color: #d86310 !important;
}
#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget p {
	font-size: 14px;
}
#footer-bottom {
	padding-top: 0;
}
#footer-bottom .container {
	border-top: 1px solid #535353;
	padding-top: 15px;
}
.footer-widget.last p a.et_pb_button {
	margin: 12px 0;
	display: table;
}
.footer-widget.last p a#get-directions:hover {
	color: #e37628 !important;
}
.footer-widget.last p {
	color: #ccc;
}
#footer-widgets .footer-widget:first-child {
	width: 77.25%;
	margin-right: 0;
}
#footer-widgets .footer-widget aside {
	float: left;
	width: 300px;
}
#footer-widgets .footer-widget:first-child .textwidget {
	width: 100%;
	display: table;
}
/* end Footer */

/* Gravity Forms Error */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none !important;
	border: none !important;
}
.gform_wrapper div.validation_error {
	border: none !important;
}
/* end Gravity forms error */

.search.search-results article h2,
.blog article h2,
.category article h2,
.author article h2{
	padding-top: 15px;
}

#top-menu li.current_page_item a {
	border-bottom: 1px solid #ddddd7;
	color: #fff;
}

.et_pb_slider:hover .et-pb-arrow-prev {
	left: 210px;
}
.et_pb_slider:hover .et-pb-arrow-next {
	right: 210px;
}


@media (max-width: 1440px) {
	#top-menu {
	    display: none;
	}
	#et_mobile_nav_menu {
		display: block;
	}
	#main-header .et_mobile_menu {
		background: #fff !important;
	}
	.et_mobile_menu li a {
		color: #333 !important;
	}
	.mobile_menu_bar.mobile_menu_bar_toggle {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		padding-bottom: 0;
	}
	.et_mobile_menu {
		top: 110px;
	}
}

@media screen and (max-width: 1280px) {
	#footer-widgets .footer-widget aside {
		margin-bottom: 45px;
	}
	#main-footer .footer-widget h4 {
		padding-bottom: 30px;
	}
	.et_pb_slider:hover .et-pb-arrow-prev {
		left: 22px;
	}
	.et_pb_slider:hover .et-pb-arrow-next {
		right: 22px;
	}
}


@media screen and (min-width: 981px) {
	
	.home .et_pb_fullwidth_header.et_pb_fullwidth_header {
		padding: 250px 0 !important;
	}
	
	.et_header_style_left #et-top-navigation nav>ul>li>a {
		padding-right: 0 !important;
		padding-left: 0;
	}
	.search.search-results article img,
	.blog article a img,
	.category article a img,
	.author article a img,
	.single-post article .et_post_meta_wrapper img {
		max-width: 40%;
	}
}

/* Modal Popup style on screen */
@media (min-width: 769px) {
	
	.modal-wrapper.styled .modal {
		margin: 26vh auto;
		padding: 50px;
		width: 50%;
	}
}

@media screen and (max-width: 980px) {
	h1,
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
		font-size: 36px !important;
	}
	.et_header_style_left .logo_container {
		min-height: initial;
	}
	#et-info {
		left: 140px;
		padding-top: 0;
	}
	#et-info-phone,
	.et-social-icons {
		float: left;
	}
	#footer-bottom .et-social-icons {
		float: none;
	}
	.homepage-section-2 .et_pb_column .et_pb_module {
		border: none;
	}
	.homepage-section-2 .et_pb_blurb_content {
		padding: 0 !important;
		max-width: 100%;
	}
	
	.home .et_pb_fullwidth_header.et_pb_fullwidth_header {
		padding: 15vw 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.et_pb_cta_1.et_pb_promo h2,
	.et_pb_cta_3.et_pb_promo h2 {
		font-size: 40px !important;
	}
	#et-info .et-social-icons {
		display: block;
	}
}

@media screen and (max-width: 640px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
		display: table!important;
		margin-left: 0;
	}
}

@media only screen and (max-width: 575px) {
	.ginput_recaptcha {
	    transform: scale(0.77);
	    -webkit-transform: scale(0.77);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	}
	
	.home .et_pb_fullwidth_header.et_pb_fullwidth_header {
		padding: 25vw 0 15vw !important;
	}
	
	#et-info-phone {
		font-size: 15px;
	}
}